using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	[StructLayout(LayoutKind.Sequential, Pack = 1)]
	internal struct stvert_t
	{
		public int onseam;

		public int s;

		public int t;

		public static int SizeInBytes = Marshal.SizeOf(typeof(stvert_t));
	}
}
